<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="NotificationListViewController" customModule="hris_storyboard_ios" customModuleProvider="target">
            <connections>
                <outlet property="backBtn" destination="pjb-bi-kOI" id="XbE-4R-A0f"/>
                <outlet property="tableView" destination="WVz-kH-4Jg" id="9GH-fI-ENh"/>
                <outlet property="view" destination="RTs-Dw-8cg" id="boQ-8c-qum"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="RTs-Dw-8cg">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="50T-mG-GJ0" userLabel="Content View">
                    <rect key="frame" x="0.0" y="59" width="393" height="759"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Notification" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontForContentSizeCategory="YES" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7gf-lW-ymL">
                            <rect key="frame" x="56.000000000000007" y="23" width="115.66666666666669" height="24.333333333333329"/>
                            <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="21"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="backbtn" translatesAutoresizingMaskIntoConstraints="NO" id="pjb-bi-kOI" userLabel="back button">
                            <rect key="frame" x="15" y="15" width="33" height="42"/>
                            <color key="tintColor" systemColor="labelColor"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="42.000000000000007" id="VHO-8g-oIa"/>
                                <constraint firstAttribute="width" constant="33" id="oqi-SP-sFQ"/>
                            </constraints>
                        </imageView>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="WVz-kH-4Jg">
                            <rect key="frame" x="15" y="57.333333333333314" width="363" height="701.66666666666674"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        </tableView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="7gf-lW-ymL" firstAttribute="leading" secondItem="pjb-bi-kOI" secondAttribute="trailing" constant="8" id="2bf-WC-fFi"/>
                        <constraint firstItem="pjb-bi-kOI" firstAttribute="top" secondItem="50T-mG-GJ0" secondAttribute="top" constant="15" id="83g-Hs-980"/>
                        <constraint firstAttribute="trailing" secondItem="WVz-kH-4Jg" secondAttribute="trailing" constant="15" id="8k9-wy-ZUt"/>
                        <constraint firstItem="WVz-kH-4Jg" firstAttribute="leading" secondItem="50T-mG-GJ0" secondAttribute="leading" constant="15" id="N7D-1E-aa1"/>
                        <constraint firstItem="pjb-bi-kOI" firstAttribute="leading" secondItem="50T-mG-GJ0" secondAttribute="leading" constant="15" id="cVq-72-Atc"/>
                        <constraint firstAttribute="bottom" secondItem="WVz-kH-4Jg" secondAttribute="bottom" id="g57-Ix-xF9"/>
                        <constraint firstAttribute="trailing" secondItem="WVz-kH-4Jg" secondAttribute="trailing" constant="15" id="kh8-LF-jW2"/>
                        <constraint firstItem="WVz-kH-4Jg" firstAttribute="top" secondItem="7gf-lW-ymL" secondAttribute="bottom" constant="10" id="rxG-XK-asV"/>
                        <constraint firstItem="7gf-lW-ymL" firstAttribute="top" secondItem="50T-mG-GJ0" secondAttribute="top" constant="23" id="ylK-JK-qve"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Vku-84-D3T"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="50T-mG-GJ0" firstAttribute="leading" secondItem="Vku-84-D3T" secondAttribute="leading" id="Px8-qN-rbO"/>
                <constraint firstItem="Vku-84-D3T" firstAttribute="trailing" secondItem="50T-mG-GJ0" secondAttribute="trailing" id="obD-b0-GaC"/>
                <constraint firstItem="Vku-84-D3T" firstAttribute="bottom" secondItem="50T-mG-GJ0" secondAttribute="bottom" id="ugi-Ag-god"/>
                <constraint firstItem="50T-mG-GJ0" firstAttribute="top" secondItem="Vku-84-D3T" secondAttribute="top" id="yy8-5F-RjG"/>
            </constraints>
            <point key="canvasLocation" x="129.00763358778624" y="128.16901408450704"/>
        </view>
    </objects>
    <resources>
        <image name="backbtn" width="166" height="148"/>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
